/*
Theme Name:     logicpoint
Description:    
Author:         admin2
Template:       x

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.x-pagination{
	display:none!important;
}
.textleft label {
    text-align: left;
}
.woocommerce div.product .summary .price>del, .woocommerce div.product .summary .price>.from { font-size: 24px;}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 70px;
}
.textleft .wpcf7-submit {
    float: left;
}
h1,h2 {
    margin: 0;
}
.x-nav-articles { display: none}
h3.product_cat_title {
    margin-right: 32px!important;
    color: #333!important;
    margin-bottom: 18px!important;
}
.single-product.woocommerce .entry-wrap {
    padding: 0px!important;
} 

.single-product .summary.entry-summary {
    padding: 32px;
}
h3.product_cat_en {
    margin-left: 24px !important;
	color: #333 !important;
	margin-bottom: 3px !important;
display: none;
}

  
.single-product ul.products {
    padding: 10px;
}

footer.x-colophon.top {
    padding: 40px 80px 40px 80px;
}
.range img {
    border: 1px solid #ccc;
}
.locker table {
    margin: 20px 0 0;
}
.page-id-315 .x-breadcrumb-wrap{
	display:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	margin:0!important;
}
.contact i {
    font-size: 77px;
}

header.entry-header > h3 > a {
    font-size: 16px;
}

.product_title.entry-title {
    font-size: 24px !important;
}
.product_meta {
    margin-bottom: 15px;
}
.woocommerce-product-details__short-description {
    margin-top: 15px;
}
.title, h1{
	font-size: 43px!important;
	font-weight: 700!important;
	color: #ff2a13!important;
}
.wpcf7 p {
    margin-bottom: 0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	margin-bottom:0!important;
}
.register h2, .register label {
    text-align: right;
}
.register .wpcf7-submit{
	float:right;
}
.woocommerce li.product .entry-header h3 {
    font-size: 17px!important;
    font-weight: 500;
    line-height: 25px!important;
}
.woocommerce .upsells h2, .woocommerce .related h2, .woocommerce .cross-sells h2 {
    margin: 0 0 0.5em !important;
}
.panel-default .panel-heading a{
	background: #ff2a13!important;
	color: #fff;
	font-size: 18px;
	margin: 10px 0 0
}
.panel-body p {
    margin: 20px 0;
    width: 100%;
    float: left;
}
.x-btn-navbar-woocommerce .inner i {
    color: #fff !important;
}
.x-btn-navbar-woocommerce .outer span{
	color:#333!important;
}

.panel-default .panel-heading a::after {
	top: 4px!important;
	padding: 0 10px!important;
}
#slider1_container {
    width: 50% !important;
	float: left;
}
#slider1_container img {
    width: 100%;
	height: 100%;
}
.woocommerce div.product .summary{
	width: 50%!important;
}
.jssora02l, .jssora02r, .jssora02ldn, .jssora02rdn{
	top: 40% !important;
}
.woocommerce-product-details__short-description {
    background: #f2f2f2;
    padding: 25px;
    border-radius: 25px;
}
.single-product .price {
    float: left;
    width: 100%;
    margin: -5px 0 0;
	padding: 20px 0;
}



.post-type-archive .product-category mark, .term-description mark, .procat mark{
    display: none;
}
.post-type-archive .product-category img,  .term-description img, .procat img{
	width: 107px;
	margin: 20px 0 0;
}
.procat li, .term-description li, .pro li{
    width: 20% !important;
    font-size: 25px;
    margin: 0 0 20px!important;
	text-align:center;	
	box-shadow: 0 0 0 !important;
	border-right: 2px solid #f9f9f9;
	border-radius: 0 !important;	
}
.rtl .procat li, .rtl .term-description li{
	width: 18% !important;
}
.procat li h2, .term-description li h2{
	padding: 10px 0 !important;
}
.procat li h2:hover, .term-description li h2:hover,
.procat #active h2, .term-description #active h2{
	background:#ff2a13!important;
	
}
.pro .active, .pro li:hover{
	background:#ff2a13!important;
}
li.current-cat a {
background-color: #CCC;
}
.lang-item a {
    padding-top: 36px !important;
}
.h-landmark, .p-landmark-sub{
	display:none;
}
#x-btn-navbar {
    display: none;
}
.x-btn-navbar-woocommerce {
    padding-top: 28px !important;
}
.woocommerce li.product .entry-featured img {
    min-width: auto !important;
    height: 375px;
}
.has-post-thumbnail .entry-featured, .woocommerce-images{
	text-align: center;
}
.rtl table th, .rtl table td {
    text-align: right;
}
.rtl .woocommerce li.product{
	float: right!important
}
.post-type-archive-product .ajax_add_to_cart, .archive .ajax_add_to_cart{
    display: none!important;
}
/*.woocommerce a.add_to_cart_button {
    display: block!important;
}*/
.entry-product .entry-wrap{
	height: 107px;
}
.woocommerce .entry-wrap {
    padding: 30px!important;
}
.enflag span{
	background:url('images/enflag.jpg') no-repeat;
	font-size: 0;
	width: 16px;
	height: 11px;
	top: -9px;
	position: relative;
}
#responsive-menu .enflag a{
	background:url('images/enflag.jpg') no-repeat 94% 50%;
	font-size: 0!important;
}
.rtl .wpcf7 {
    text-align: right;
}
.rtl #responsive-menu li {
    text-align: right;
}
.rtl button#responsive-menu-button{
	top: 18px!important;
    left: 15px!important;
	right: right!important;
}
button#responsive-menu-button{
	top: 18px!important;
}
.term-description p{
	margin: 0;
}
.product .entry-wrap {
    padding: 7px 20px!important;
}
.wpcf7-not-valid-tip {
    color: #ff2a13;
}
.wpcf7-response-output{
	width: 100%;
	float: left;
}
.woocommerce-cart-form .product-thumbnail{
	width:300px
}
#customer_details input {
    border: 1px solid #aaa !important;
    height: auto !important;
    padding: 10px !important;
}
.select2-container--default .select2-selection--single{
	padding: 5px;
	height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 7px;
}
#customer_details textarea{
	border: 1px solid #aaa !important;
}
.coupon .button {
    margin: 10px 0;
}
.rtl .wpcf7-form input {
    text-align: right;
}
.rtl .products li {
    float: right !important;
	margin: 1% !important;
	padding: 10px 20px;
}
.rtl .pro li {
float: right !important;
	margin: 0 !important;
	font-size: 25px;
}
.x-pagination a, .x-pagination span {
    float: right!important;
}
.rtl .x-breadcrumbs{
	font-size: 16px;
}
.panel{
	padding: 0!important;
}
.panel iframe{
	margin:10px 0;
}
.mainblog {
    padding: 0 66px;
}
.x-recent-posts-img::after {
    background-color: transparent !important;
}
.x-recent-posts-img::before {
    display: none !important;
}
.x-colophon.bottom {
    font-size: 16px!important;
}
.x-colophon.bottom .x-colophon-content {
    margin: 0 0 10px!important;
}
.prev.page-numbers, .next.page-numbers{
	font-size:21px;
	line-height:26px;
}
.hesperiden.tparrows::before{
	font-size: 40px;
	line-height: 48px;
}
.hesperiden.tparrows{
	width: 50px;
    height: 50px;
}
#menu-primary-menu a {
    padding-left: 12px;
    padding-right: 12px;
}
@media screen and (max-width:980px){
	.procat li, .term-description li {
    font-size: 7px;
}
.lang-item a {
    padding: 0 7% !important;
}
#responsive-menu-container {
    width: 100%!important;
	top: 10%!important;
}
#accordion, .panel.panel-default {
    float: left;
    width: 100%;
}
.rtl #responsive-menu-button {
    float: right !important;
    left: auto !important;
    right: 10px !important;
}
.x-brand img {
    position: relative;
    z-index: 7!important;
}
	#responsive-menu-container{
		z-index: 1!important;
		background: transparent!important;
	}
#responsive-menu-button {
    float: right !important;
	right: 20px !important;
	left: auto !important;
}
.rtl .x-brand.img {
    float: left;
}
.x-brand.img {
    float: left;
}
.desktop {
    display: none !important;
}
.x-brand {
    float: none !important;
    text-align: center;
}
}
@media screen and (max-width:800px){
.rtl .procat li, .rtl .term-description li {
    width: 47% !important;
}
#slider1_container {
    width: 100% !important;
    float: none !important;
    margin: auto !important;
}
	.rtl .pro li{
		font-size: 16px;
	}
	.woocommerce div.product .summary{
		width: 100% !important;
	}
}
@media screen and (max-width:767px){
.rtl .pro li {
    width: 33%!important;
}
	.pro .col-md-4, .pro .product1{
		width: 100%;
		padding: 0;
	}
	.pro .product1{
		text-align: center;	
		margin: 0 0 20px !important;
	}
	.pro .container-fluid {
    padding-left: 0;
	padding-right: 0;
	}
	.pro .x-img.left {
    margin: 0 0 10px!important;
	}
	.x-container.width {
    width: 97%!important;
}
	footer .wpcf7-form .two_third {
    width: 100%;
	}
	footer .wpcf7-form input, footer .wpcf7-form textarea {
    width: 100%;
}
	footer .wpcf7-submit {
    width: auto !important;
}
	.product1 img {
    min-width: 100%;
    height: auto;
}
}
@media screen and (max-width:767px){
.has-post-thumbnail .entry-featured, .woocommerce-images {
    width: 100% !important;
}
	}
@media screen and (max-width:360px){
	.x-brand img {
    width: 170px;
}
	.rtl .pro li {
    width: 50%!important;
}
	.product1 .entry-wrap{
		height: auto!important;
	}
}
.x-colophon.bottom {
    padding: 10px 0 70px!important;
}
.responsive-menu-item-link{color:#333}
#responsive-menu-container #responsive-menu-wrapper {
    background: #fff!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a, #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{
	border-bottom: 1px solid transparent!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
	color: #ff2a13!important;
	background-color: transparent!important;
	border-left: 1px solid transparent!important;

}
#responsive-menu-search-box { display: none; }
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover{
	border-left: 1px solid transparent!important;
	background-color: transparent!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
	padding-left: 37px;
}
#footer { display:none }
@media only screen and (max-width: 980px) {
	#responsive-menu-container li.responsive-menu-item{
		padding: 7px 0 0;
	}
}
@media only screen and (max-width: 768px) {
  .rtl li h3 { text-align:center; }
  .rtl li span  { text-align:center; }
  .lang-item a img { height:21px; }
  #responsive-menu .enflag a { background-size: 32px; }
  #footer {
    display: block !important;
  }

}
       

#footer {
    position: fixed; 
    bottom: 0;
    width: 100%;
	z-index:999999;
	margin-bottom:0px!important;
	
	
}

.slider_contact {
    position: absolute;
    top: 125px;
	z-index: 1;
    background-color: #000;
    color: #fff;
    padding: 20px;
    right: 10%;
	max-width: 447px;
	
}
.slider_text 
{
	position: absolute;
    top: 125px;
	z-index: 1;
    padding: 20px;
    left: 10%;
	max-width: 447px;
}
.slider_text h1
{
	color:#a1b2c3 !important;
}

.slider_contact br {
    display: none!important;
}
#footer {    
    line-height: 2;
    text-align: center;
    color: #042E64;
    font-size: 30px;    
}
.col-sm-4{
	width:33.33%;
	float: left;
}
#facebook{
   background-color:#4867AA;
  
}
#gmail{
	background-color:#4386F9;
	
}
#phone{
	background-color:#61B329;
    
}
.nav-tabs > li{
	background: #eaeaea;
}
.flex-control-thumbs {
    display: none;
}
@media only screen and (max-width: 500px) 
{	
	.x-slider-container.below 
	{
		
		border-color: #ff2a13;
		background-color: #000;
	}
}

@media only screen and (min-width: 501px) and (max-width: 700px) 
{	
	.x-slider-container.below 
	{
		padding-bottom: 190px;
		border-color: #ff2a13;
		background-color: #000;
	}
}
@media only screen and (min-width: 701px) and (max-width: 800px) 
{	
	.x-slider-container.below 
	{
		padding-bottom: 140px;
		border-color: #ff2a13;
		background-color: #000;
	}
}
#responsive-menu-button {
    background: transparent !important;
    border: 1px solid #333 !important;
    border-radius: 5px;
}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
	background-color: #333!important;
}
	.pro .nav-tabs .active, .pro .nav-tabs > li > a:hover{
		border: 0px none!important;
		color: #fff !important;
}
.pro nav > li > a:focus, .pro .nav > li > a:hover{
	background-color: transparent!important;
}
.pro .nav-tabs .active a{
	background-color: transparent!important;
	border:0px none;
	color: #fff !important;
}
.pro .nav > li a{
	color:#333!important;
	border: 0px none;
}
.pro .nav-tabs{
	border:0px none;
}
.pro .tab-content .active {
    background: transparent !important;
}
.pro .nav-tabs > li.active > a, .pro .nav-tabs > li.active > a:focus, .pro .nav-tabs > li.active > a:hover{
	border:0px none;
}
.pro .product1{
	float: left;
    overflow: hidden;
    position: relative;
    margin: 0 4% 4.5% 0;
    padding: 0;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
}
.rtl .pro .product{
float: right !important;
margin: 0 !important;
}
.product1 img{
	min-width: auto !important;
	height: 375px;
	object-fit: contain;
}
.product1 .entry-wrap {
    padding: 7px 20px;
    height: 70px;
	border-top: 1px solid #ddd;
}
.product1 .entry-wrap h3 a:hover{
	text-decoration:none;
}
.woocommerce-product-gallery__image.flex-active-slide {
    text-align: center;
}
.term-description p{
	color:#333;
	padding: 0 14px 20px;
}
.rtl .pro .col-md-4 {
    float: right;

}
.nav li { border-radius : 10px !important; }
.accordion { border-radius : 10px !important; }
.product_cat_en {
display: none;	
    padding-right: 26px;
}
.rtl .x-nav-articles {
    float: none!important;
    text-align: right!important;
	padding-top: 3px;
}
.x-breadcrumbs {
    width: 97%!important;
}
.load{cursor: default!important;}
.video .with-container {
    padding: 0;
}
.video iframe{
	height:500px!important;
}
.woocommerce-loop-category__title {
    font-size: 25px;
}
.product-category {

    background: transparent !important;

}
.tax-product_cat .woocommerce li.product{
	padding: 0!important;
}
.tax-product_cat .product-category img {
    display: none;
}
.tax-product_cat .procat li h2, .tax-product_cat .term-description li h2 {
    background: #eaeaea;
    border-radius: 10px;
}
.tax-product_cat .rtl .products li{
	margin:0!important;
}
.single .woocommerce-price-suffix {
    display: none;
}
.entry-content .product img
{
	width:100% !important;
	height:auto !important; 
}
.woocommerce-message
{
	display:none;
}
.term-description { 
	
	padding-right: 30px;
	padding-bottom:30px;
	white-space: pre-line;

}
.sku_wrapper {  font-size: 14px; font-weight: bold;}

 .price { 
	float: none!important;
	color : #ff2a13; 
	margin-top:-105px;
	 font-size: 22px; 


}